# Sample configuration for the onionspray-get-logs-from-remotes script

# The list of remote servers hosting Onionspray instances
REMOTE_ONIONSPRAY_SERVERS="server1.fqdn server2.fqdn"

# Folder where the logs are available
#REMOTE_LOG_FOLDER="/home/ubuntu/onionspray-log-parser/logs"
REMOTE_LOG_FOLDER="/home/ubuntu/onionspray/projects/sites/log"

# The local log folder. Can be absolute or relative to the script.
LOCAL_LOG_FOLDER="logs"
